﻿@model  List<StockModelView>
<div id="TableItems" class="stockTableScrollable">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>WH Code</th>
                <th>WH Name</th>
                <th>@PurchaseOrders.IS</th>
                <th>@PurchaseOrders.Ordered</th>
                <th>@PurchaseOrders.Committed</th>
                <th>@PurchaseOrders.Available</th>
            </tr>
        </thead>
        <tbody>
            @if (Model != null)
            {
                foreach (StockModelView item in Model)
                {
                    <tr>
                        <td>@item.WhsCode  </td>
                        <td>@item.WhsName</td>
                        <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", item.OnHand)</td>
                        <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", item.OnOrder)</td>
                        <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", item.IsCommited)</td>
                        <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", item.Available)</td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>
